import request from '@/utils/request';

//查询学生视力筛查项目
export function queryvisionExamineItemTree(params:any){
  return request({
    url: '/base/vision-examine-item/queryvisionExamineItemTree' ,
    method: 'get',
    params: params
  });
}

//新增学生视力筛查项目
export function addVisionExamineItem(data:any){
  return request({
    url:'/base/vision-examine-item/addVisionExamineItem' ,
    method: 'post',
    data: data
  });
}
//修改学生视力筛查项目
export function updateVisionExamineItem(data:any){
  return request({
    url:'/base/vision-examine-item/updateVisionExamineItem' ,
    method: 'post',
    data: data
  });
}
//修改学生视力筛查项目
export function delVisionExamineItem(queryParams:any){
  return request({
    url:'/base/vision-examine-item/delVisionExamineItem' ,
    method: 'post',
    params: queryParams
  });
}